from setuptools import setup

classifiers = [
  'Development Status :: 5 - Production/Stable',
  'Intended Audience :: Education',
  'Operating System :: Microsoft :: Windows :: Windows 11',
  'License :: OSI Approved :: MIT License',
  'Programming Language :: Python :: 3'
]

setup(
    name='GastonImage',
    version='0.1.5',
    packages=['GastonImage'],
    install_requires=[
        'selenium',
        'undetected_chromedriver'
    ],
    author='Gaston Robé',
    author_email='gaston01.robe@gmail.com',
    license='MIT',
    classifiers=classifiers,
    keywords='Gaston Image',
)
